/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* HEADER */

/* LOGO */
.fusion-header-v5.fusion-logo-center .fusion-logo {
    padding: 25px 0px;
}

/* idiomes */
.menu-idiomes {
    position: absolute;
    right: 0px;
    top: 0px;
}

.fusion-header .menu-idiomes #lang_sel_list li a {
    margin-right: 9px;
    background-color: #615F5B;
    padding: 4px 8px;
    text-align: center;
    color: white !important;
    margin-left: 9px;
    font-family: Oswald;
}


.fusion-header .menu-idiomes .wpml-ls-statics-shortcode_actions {
    background-color: transparent;
}
.fusion-header .menu-idiomes .wpml-ls-legacy-list-horizontal {
    border: none;
    padding: 0px;
}


.menu-idiomes #lang_sel_list ul{
    border-top: none;
}
.fusion-header .menu-idiomes #lang_sel_list ul a.lang_sel_sel {
    background-color: #918752;
}
.fusion-header .menu-idiomes #lang_sel_list ul a.lang_sel_other {
    background-color: #615F5B;
    opacity: 0.5;
}

.fusion-header .menu-idiomes #lang_sel_list ul a:hover {
    background-color: #918752;
    opacity: 0.7;
}


/* HEADER CONTENT */

.fusion-header-wrapper .fusion-header-v5 .fusion-header {
    margin-bottom: 0px;
    }

.fusion-sticky-shadow{
    height: 70px;
}

.fusion-header-wrapper .fusion-secondary-main-menu {
    background-image: url('/wp-content/uploads/wood-bg-menu2.jpg');
    position: relative;
}

.fusion-is-sticky .fusion-secondary-main-menu {
    top: 0px !important;
}



.fusion-header{
    margin-bottom: 15px;
    border-bottom: none;
    border-bottom: none !important;
}

.fusion-mobile-menu-sep, .fusion-secondary-main-menu {
    border-bottom-color: transparent !important;
}
.fusion-secondary-main-menu{
   border-bottom: 3px solid transparent !important;
}
/* TITULO HOME */

.post-content .title-home {
    text-align: center;
}

.title-home h1{
    text-transform: uppercase;
}


.title-home h1::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #B9B59C;
    max-width: 300px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 20px;
}

#content .title-home h2 {
    font-family: "Waiting for the Sunrise",Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-size: 40px !important;
    color: #B9B59C;
    border: none;
}


#content .title-home  p.class-special{
    font-family: Oswald;
    font-size: 35px;
    text-transform: uppercase;
}


#content .title-home  p.class-special > span{
    color: #615f5b;
    font-size: 36px;
}

#content .title-home p {
    font-family: "Waiting for the Sunrise",Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #B9B59C;
}

/* BODY */


#slider-home {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

div#serveisgran div.fusion-row{
    width: 100% !important;
    max-width: none !important;
}

div#serveisgran .fusion-one-fifth {
    width: 20% !important;
    margin-right: 0px !important;
}

body.page-template-100-width #main{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

body.home .fusion-main-menu .current_page_item > a {
    color: white !important;
}
body.home .fusion-main-menu .current_page_item > a:hover {
    color: #B9B59C !important;
}

.home #main{
    padding-top: 0px;
}



/*  MENU */

.fusion-main-menu > ul > li > a {
    border-top: none !important;
    text-transform: uppercase;
    line-height: 32px;
}
  
/* Titols */
h2 {
    text-align: center;
    border: 3px solid;
    padding: 6px 23px;
    font-size: 31px !important;
    display: inline-block;
    margin-top: 18px;
}

.centrat-h2{
    width:  100%;
    text-align: center;
}

.centrat-h2 h2{
    border: none !important;
}


.centrat-h2-border{
    width:  100%;
    text-align: center;
}
/* SLIDER */

#text-slider {
    background-color: rgba(109, 104, 80, 0.78);
    padding: 50px !important;
    text-align: justify;
}



/* Serveis home*/

#retail {
    background-image: url("/wp-content/uploads/retail1200.jpg");
    background-size: cover;
    background-position: 68% 46%;
}

#fabricacion-en-serie{
    background-image: url("/wp-content/uploads/fabricacion-en-serie1200.jpg");
    background-size: cover;
    background-position: 68% 46%;
}

#obra-publica{
    background-image: url("/wp-content/uploads/obrapublica1200.jpg");
    background-size: cover;
    background-position: 68% 46%;
}


#interiorismo{
    background-image: url("/wp-content/uploads/interiorismo1200.jpg");
    background-size: cover;
    background-position: 58% 70%;
}

#interiorismo-2{
    background-image: url("/wp-content/uploads/interiorismo1200-2.jpg");
    background-size: cover;
    background-position: 58% 70%;
}



.serveis {
    min-height: 267px;
    text-align: center;
    display: table;
    height: 267px;
}

.serveis > div {
        display: table-cell;
        vertical-align: middle;
}

.serveis > span {
    background-color: rgba(62,55,55,0.7);
}

.serveis > span:hover {
        background-color: rgba(0,0,0,0.2);
}

.serveis h2 {
    margin-bottom: 0px;
    color: white !important;
    text-shadow: 0px 0px 4px black;
    font-size: 23px !important;
    border: 2px solid;
    padding: 6px 13px;
    margin: 21px;
}


/* SERVICIOS HOME */



div.post-content div.servicios-block-fosc{
    background-color: #615F5B !important;
    color: white;
}

div.post-content div.servicios-block-fosc span{
    color: white;
}

div.post-content div.servicios-block-fosc h2{
    color: white;
    border: 3px solid white;
}



div.post-content div.servicios-block .div-servicio{
    padding: 110px 80px 70px 80px !important;
    margin: 0 !important;
    min-height: 571px;
    display: table;
    height: 571px;
}

div.post-content div.servicios-block .div-servicio > .fusion-column-wrapper{
    display: table-cell;
    vertical-align: middle;
}

div.post-content div.servicios-block h2{
    margin-bottom: 35px;
}

div.post-content div.servicios-block p{
        text-align: justify;
        font-size: 17px;
}


div.post-content div.servicios-block{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
div.post-content div.servicios-block .fusion-two-fifth{
    margin-bottom: 0px !important;
}

/* BG's servicios */

.servicios-block.bg-parallax-parent > .parallax-inner{
    width: 100% !important;
    background-size: auto auto !important;
}


div.post-content div.servicios-block-fosc .div-servicio{
    background-color: #615F5B;
}

div.post-content div.servicios-block-claret .div-servicio{
    background-color: white;
}

div.post-content div.servicios-block-claret .div-servicio{
            float: right;
}



/* NOSOTROS */


#sobrenosotros div .fusion-column-wrapper p{
    text-align: justify;
    font-size: 22px !important;
}



#sobrenosotros .padding-text > div > p {
    max-width: 600px;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 0px;
    background-color: #a19987;
    color: #E9E4DF;
    padding: 27px;
}

#sobrenosotros .fusion-row #padding-text-primer,
#sobrenosotros .fusion-row .fusion-one-full,
#sobrenosotros .fusion-row .fusion-one-full p{
        margin-bottom: 0px !important;
}


#sobrenosotros .fusion-row #padding-text-segon{
        margin-top: 0px;
}
#sobrenosotros img{
    max-width: 1080px;
    height: auto;
    margin: 0 auto;
    display: block;
}

/* CONTACTO */
#contacto{
    background-image: url("/wp-content/uploads/FACHADA-CONOCENOS6.jpg");
    background-size: cover;
}

#contacto > div{
  margin: 25px;
}

#contacto .fusion-layout-column {
    background-color: rgba(189, 176, 164, 0.95);
}

#contacte-home{
    padding: 53px 35px;
    border: 3px solid #615F5B;
}

/* part info*/

#contacto h3{
    color: #615F5B;
    font-size: 30px;
    margin-top: 0px;
}


#contacte-info-mapa{
	border: 3px solid #615F5B;
}

#contacte-info-mapa a,
#contacte-info-mapa p {
    margin-top: 9px;
    display: block;
}

#map{
    height: 526px;
    margin-top: 20px;
}



#info-contacte{
    text-align: center;
    padding-top: 30px;
}

#contacte-info-mapa i{
    color: #E9E4DF;
    text-shadow: 0px 0px 2px #917f6e;
    font-size: 27px;
}

#contacte-info-mapa span,
#contacte-info-mapa a{
    color: #E9E4DF;
    text-shadow: 0px 0px 2px #917f6e;
    font-size: 17px;
    display: block;
    margin-top: 11px !important;
}


#contacte-home h3{
    color: #E9E4DF;
    text-shadow: 0px 0px 2px #917f6e;
}

#contacte-info-mapa span:hover,
#contacte-info-mapa a:hover,
#contacte-info-mapa a:hover i,
#contacte-info-mapa span:hover i{
    color: white;
}

.arxiu-form .boto-fitxer{
    float: left;
    width: 50%;
    color: #E9E4DF;
}

.arxiu-form .boto-consulta {
    float: left;
    width: 50%;
    margin-bottom: 0px !important;
    margin-top: 15px;
}

.arxiu-form .boto-consulta input{
    float: right;
    position: relative;
}
.arxiu-form{
   margin-top: 55px; 
}


/* part formulari */
.wpcf7 form.wpcf7-form .fusion-layout-column-form{
    margin-bottom: 20px;
}

#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder {
            color: white !important;
            font-weight: bold;

        }

.wpcf7-form .wpcf7-text, input[type="text"], .wpcf7-form textarea, textarea{
    color: white !important;
    font-weight: bold;
    background-color: transparent !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 5px 15px !important;
    }

.wpcf7-form input[type="submit"], .wpcf7-submit {
    color: #FEF0F0 !important;
}

.comment-form input[type="submit"], .fusion-button, .fusion-load-more-button, .ticket-selector-submit-btn[type="submit"], .woocommerce .cart-collaterals .checkout-button, .woocommerce-MyAccount-content form .button, .wpcf7-form input[type="submit"] {
    background-color: #615F5B !important;
    text-shadow: 0px 0px 2px #917f6e;
    border-bottom: none !important;
}

.wpcf7 form.wpcf7-form input,
.wpcf7 form.wpcf7-form textarea,
.wpcf7 form.wpcf7-form input,
.wpcf7 form.wpcf7-form textarea{
    border: none;
    border-bottom: 1px solid #E9E4DF;
}

/* GALERIA - TRABAJOS */

body > ul.huge_it_portfolio_popup_list.active {
    top: 215px !important;
    max-width: 700px !important;
    position: absolute !important;
    margin: 0 auto !important;
    left: 0 !important;
    right: 0 !important;
    padding: 0px;
}


ul.huge_it_portfolio_popup_list li.pupup-element {
    max-width: 700px !important;
    margin: 0 auto !important;
    height: auto !important;
}

ul.huge_it_portfolio_popup_list .image-block {
    width: 100% !important;
}

ul.huge_it_portfolio_popup_list .right-block {
    width: 100% !important;
    margin-top: 9px;
}


ul.huge_it_portfolio_popup_list li.pupup-element .popup-wrapper {
    width: 100% !important;
    height: auto !important;
    padding: 0px !important;
}

.huge_it_portfolio_popup_list .heading-navigation .close:visited, .huge_it_portfolio_popup_list .heading-navigation .close, .huge_it_portfolio_popup_list .heading-navigation .close:link {
    width: 35px !important;
    height: 35px !important;
    background-size: 20px !important;
    border-left: none !important;
}


#content .post-content .huge_it_portfolio_container .portelement {
    border: none;
    background-color: transparent;
    text-align: center;
    position: initial !important;
    display: block;
    float: left;
    margin: 0px 10px;
    transform: none !important;
}

#content .post-content #huge_it_portfolio_content_3 #huge_it_portfolio_container_3 {
    margin: 0px auto;
    max-width: 94% !important;
}


#content .post-content .huge_it_portfolio_container .portelement h3 {
    width: 100%;
    font-family: Oswald;
    text-transform: uppercase;
    color: #615f5b;
}


body > ul.huge_it_portfolio_popup_list.active .right-block > h3{
    font-family: Oswald;
    text-transform: uppercase;
    color: #615f5b !important;
    text-align: center;
}

body > ul.huge_it_portfolio_popup_list.active .right-block .button-block  a{
        background: #918752;
}

body > ul.huge_it_portfolio_popup_list.active .right-block .button-block {
        text-align:     center;
}

body > ul.huge_it_portfolio_popup_list.active .right-block .button-block  a:hover{
        opacity: 0.8;
}

body > ul.huge_it_portfolio_popup_list.active .heading-navigation > div{
        display: none !important;
}


/* FOOTER */

.footer-content1{
    text-align: left;
}

.footer-content2{
    text-align: right;
    margin-top: 21px;
}


.fusion-footer #footer {
    border-top-width: 0px;
    background-color: #615F5B;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fusion-footer-widget-column {
    margin-bottom: 0px;
}

.fusion-footer .fusion-footer-widget-area{
        padding-top: 40px;
        padding-bottom: 10px;
}

.link-map span::before {
    content: "\f041 ";
    position: absolute;
    font-family: FontAwesome;
    font-size: 16px;
    left: -2px;
    }

.link-envelope span::before {
    content: "\f0e0";
    position: absolute;
    font-family: FontAwesome;
    font-size: 13px;
    left: -2px;
}


.link-tel span::before {
    content: "\f095";
    position: absolute;
    font-family: FontAwesome;
    font-size: 13px;
    left: -2px;
}


.icones-independent-footer .fa{
background-color: #bfbfbf;
padding: 5px 9px;
font-size: 15px;
color: #615f5b;
margin-right: 10px;
width: 30px;
text-align: center;
height: 30px;
padding-top: 8px;
}

.icones-independent-footer .footer-circle-icon:hover{
    color: #8f8c87;
}


.icones-independent-footer{
    margin-top: 10px;
}
/* VARIS */

*::-moz-selection{
   background: #918752;
   color: #FFFFFF;
}

*::selection {
   background: #918752;
   color: #FFFFFF;
}

/* Maxim 1200px */
@media screen and (max-width: 1200px){
        div#serveisgran .fusion-one-fifth {
             width: 100% !important;
             margin-bottom: 0px !important;
        }
        .serveis a {
            font-size: 30px;
        }

        #sobrenosotros .padding-text > div{
             padding: 0px 40px;
        }


}
#contacto > div {
        margin: 0 auto;
    }
/* Maxim 1150px */
@media screen and (max-width: 1150px){
   
    #contacto > div {
        margin: 25px;
    }

    #sobrenosotros img {
        max-width: 100%;
        height: auto;
        margin: auto;
        display: initial;
        padding: 0px 10px;
    }

}


/* Maxim 1050px */
@media screen and (max-width: 1050px){
   
        .servicios-block.bg-parallax-parent > .parallax-inner {
            width: 100%;
            background-size: cover !important;
        }

        div.post-content div.servicios-block-fosc .div-servicio,
        div.post-content div.servicios-block-claret .div-servicio{
            background-color: rgba(62,55,55,0.7);
            width: 100%;
        }

        div.post-content div.servicios-block-claret{
            background-color: #615F5B !important;
            color: white;
        }

        div.post-content div.servicios-block-claret h2{
            color: white;
        }
        div.post-content div.servicios-block .div-servicio {
            height: auto !important;
            min-height: auto !important;
        }

}

/* Maxim 991px */
@media screen and (max-width: 992px){
   
        .footer-content2,
        .footer-content1{
               text-align: center;
         }

        .link-map span::before,
        .link-envelope span::before,
        .link-tel span::before  {
            left: 0px;
            position: relative;
        }

        #content .post-content #huge_it_portfolio_content_3 #huge_it_portfolio_container_3 {
            max-width: 100% !important;
        }

}

@media screen and (max-width: 950px){

section#huge_it_portfolio_content_3 {
    max-width: 615px;
    margin: 0 auto;
}


}


/* Maxim 800px */
@media screen and (max-width: 800px){

        .menu-idiomes {
            margin-right: 32px;
        }

        .menu-idiomes img {
            margin-left: 0px;
            margin-right: 17px;
        }

        .fusion-footer{
            text-align: center;
        }
        .fusion-columns .fusion-column:not(.fusion-column-last) {
                    margin: 0px !important;
        }
        
}

/* Maxim 653px */
@media screen and (max-width: 653px){
#main #content .post-content .huge_it_portfolio_container .portelement {
        margin: 0 auto;
        right: 0;
}


}
/* Maxim 600px */
@media screen and (max-width: 600px){

        .serveis a {
            font-size: 25px;
        }

        .arxiu-form .boto-consulta {
            float: left;
            width: 100%;
            margin-bottom: 0px !important;
            margin-top: 0px;
        }

        .arxiu-form .boto-consulta input{
            float: left;
        }

        .arxiu-form {
            margin-top: 0px;
        }

        div.post-content div.servicios-block .div-servicio{
            padding: 70px 40px 70px 40px !important;
        }

        div.post-content div.servicios-block p {
             font-size: 15px;
        }

        .arxiu-form .boto-fitxer {
              width: 100%;
               }

}


/* Maxim 479px */
@media screen and (max-width: 479px){

    #text-slider {
        padding: 30px !important;
    }

    #info-contacte {
        padding: 30px;
    }
    #sobrenosotros .padding-text > div > p {
        font-size: 14px !important;
    }
}


@media screen and (max-width: 450px){

#wrapper .fusion-header-v5.fusion-logo-center .fusion-logo {
    padding: 9px 0px;
    padding-top: 50px;
}

#wrapper .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
    padding-top: 0px;
}
}




/* LOPD */


body .gdpr.gdpr-privacy-bar, body .gdpr.gdpr-reconsent-bar {

    background: rgba(185, 181, 156,0.8);

}

body .gdpr-privacy-bar .gdpr-buttons button.gdpr-agreement, 
body .gdpr.gdpr-privacy-preferences .gdpr-wrapper > form > footer input[type="submit"] {
    font-size: 15px;
    line-height: 33px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: #ffffff;
    box-shadow: none;
    border: 0px;
    text-shadow: none;
    color: #B9B59C;
    height: auto;
}

body .gdpr-privacy-bar .gdpr-buttons button.gdpr-agreement:hover {
    background: #B9B59C;
    font-size: 13px;
    color: #ffffff;
    padding-bottom: 0px;
}

body .gdpr.gdpr-privacy-preferences .gdpr-wrapper > form > footer input[type="submit"],
.gdpr.gdpr-privacy-bar .gdpr-agreement:active, .gdpr.gdpr-privacy-bar .gdpr-agreement:focus, .gdpr.gdpr-reconsent-bar .gdpr-agreement:active, .gdpr.gdpr-reconsent-bar .gdpr-agreement:focus{
    font-family: 'PT Sans';
    border: none !important;
    font-weight: 400;
    background-color: #615F5B !important;
    letter-spacing: 0px;
	color: #ffffff;
	box-shadow: none;
}

body .gdpr.gdpr-privacy-preferences .gdpr-wrapper > form > footer input[type="submit"]:hover{
    background: #ffffff;
    color: #B9B59C;
}


body .gdpr .gdpr-wrapper header{
    position: relative; 
}


.gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tabs,
.gdpr.gdpr-privacy-preferences .gdpr-wrapper > form > header .gdpr-box-title{
      background-color: #B9B59C;

}

.gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tabs li button.gdpr-active{
      background-color: #B9B59C;
}


.gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tab-content > div .gdpr-info .gdpr-cookies-used .gdpr-cookie-title .gdpr-always-active, .gdpr.gdpr-reconsent .gdpr-wrapper .gdpr-content .gdpr-tab-content > div .gdpr-info .gdpr-cookies-used .gdpr-cookie-title .gdpr-always-active, .gdpr.gdpr-general-confirmation .gdpr-wrapper .gdpr-content .gdpr-tab-content > div .gdpr-info .gdpr-cookies-used .gdpr-cookie-title .gdpr-always-active {
   background-color: #b9b59c;
}


body .gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tabs li button:hover{
    color: #b9b59c;
}

/* politiques new */
#wrapper .table-politicas th, #wrapper .table-politicas td {
    border: 1px solid;
    padding: 7px;
}

#wrapper .table-politicas {
    margin-bottom: 28px;
}
